Bug 169935 - Help in Polish locale doesn't show up
Help in Polish locale doesn't show up
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-05 09:30 EDT by Michal Piotrowski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.0-3.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-26 12:12:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Piotrowski 2005-10-05 09:30:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When I try to open help window I got message "Can't execute help system" (translation from Polish). When I switch to English interface everything is ok. If there are no Polish help files OpenOffice should show English help files and not this error message.

Version-Release number of selected component (if applicable):
1.9.125-1.1.0.fc4

How reproducible:
Always

Steps to Reproduce:
1. Open OpenOffice.org application (e.g. Writer)
2. Set user interface language to Polish
3. Press F1 or choose Help from menu Help

  

Actual Results:  There's a message "Can't execute help system"

Expected Results:  There should be help window with English help if Polish isn't available.

Additional info:

I suspect that this problem can appear on other locale where help files aren't translated.
Comment 1 Caolan McNamara 2005-10-07 06:09:26 EDT
now working in rawhide 2.0.0 which will very soon be pushed for fc4

Note You need to log in before you can comment on or make changes to this bug.